<?php

declare(strict_types=1);

use System\Database\Schema;

return function (): string {

    return Schema::create('user_roles', function ($table) {

        $table->id();

        $table->foreignId('user_id')
              ->constrained('users');

        $table->foreignId('role_id')
              ->constrained('roles');

        $table->timestamps();

    });

};